<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/copy"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <RadioGroup
        android:orientation="horizontal"
        android:id="@+id/copy_type_group"
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/navigation_bar">

        <RadioButton
            android:textSize="16sp"
            android:textColor="@drawable/printer_selector_text"
            android:gravity="center"
            android:id="@+id/normal_copy_tab"
            android:background="@drawable/printer_selector_background_local"
            android:padding="5dp"
            android:layout_width="0dp"
            android:layout_height="45dp"
            android:button="@null"
            android:text="@string/ECopyModeKeyNormal"
            android:layout_weight="1" />

        <RadioButton
            android:textSize="16sp"
            android:textColor="@drawable/printer_selector_text"
            android:gravity="center"
            android:id="@+id/repeat_copy_tab"
            android:background="@drawable/printer_selector_background_local"
            android:padding="5dp"
            android:layout_width="0dp"
            android:layout_height="45dp"
            android:button="@null"
            android:text="@string/ECopyModeKeyRepeat"
            android:layout_weight="1" />
    </RadioGroup>

    <ScrollView
        android:id="@+id/copy_main"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@+id/copy_ln_toolbar"
        android:layout_below="@+id/copy_type_group">

        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <LinearLayout
                android:orientation="vertical"
                android:id="@+id/copy_group1"
                android:background="@drawable/setting_border"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:layout_marginTop="5dp"
                android:layout_marginRight="5dp">

                <FrameLayout
                    android:orientation="horizontal"
                    android:background="@drawable/select_setting_border"
                    android:layout_width="match_parent"
                    android:layout_height="40dp">

                    <TextView
                        android:textSize="17sp"
                        android:textStyle="bold"
                        android:textColor="@android:color/black"
                        android:gravity="center_vertical"
                        android:layout_gravity="left"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="8dp"
                        android:text="@string/copy_copies" />

                    <LinearLayout
                        android:layout_gravity="right"
                        android:orientation="horizontal"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent">

                        <Button
                            android:layout_gravity="center_vertical"
                            android:id="@+id/SettingButonCopiesCountDown"
                            android:text="@string/copy_setting_label_countdown"
                            style="@style/PlusMinusButton" />

                        <TextView
                            android:textSize="17sp"
                            android:textColor="@android:color/black"
                            android:gravity="right|center_vertical|center_horizontal|center"
                            android:layout_gravity="center_vertical"
                            android:id="@+id/SettingEditCopies"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_marginLeft="5dp"
                            android:layout_marginRight="5dp"
                            android:minWidth="30dp"
                            android:text="1" />

                        <Button
                            android:layout_gravity="center_vertical"
                            android:id="@+id/SettingButonCopiesCountUp"
                            android:text="@string/copy_setting_label_countup"
                            style="@style/PlusMinusButton" />
                    </LinearLayout>
                </FrameLayout>

                <View
                    android:background="@color/light"
                    android:layout_width="match_parent"
                    android:layout_height="1dp" />

                <LinearLayout
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:id="@+id/color"
                    android:background="@drawable/select_setting_border"
                    android:layout_width="match_parent"
                    android:layout_height="45dp">

                    <TextView
                        android:textSize="17sp"
                        android:textStyle="bold"
                        android:textColor="@android:color/black"
                        android:gravity="center_vertical"
                        android:layout_gravity="left"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="8dp"
                        android:text="@string/color" />

                    <TextView
                        android:textSize="17sp"
                        android:textColor="@android:color/darker_gray"
                        android:ellipsize="end"
                        android:gravity="right|center_vertical|center_horizontal|center"
                        android:layout_gravity="right"
                        android:id="@+id/copy_color_info"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_marginRight="5dp"
                        android:text="@string/color"
                        android:singleLine="true"
                        android:layout_weight="1" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:id="@+id/color_next_screen_imv"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:orientation="vertical"
                android:id="@+id/copy_group2"
                android:background="@drawable/setting_border"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:layout_marginTop="5dp"
                android:layout_marginRight="5dp">

                <FrameLayout
                    android:orientation="horizontal"
                    android:background="@drawable/select_setting_border"
                    android:layout_width="match_parent"
                    android:layout_height="40dp">

                    <TextView
                        android:textSize="17sp"
                        android:textStyle="bold"
                        android:textColor="@android:color/black"
                        android:gravity="center_vertical"
                        android:layout_gravity="left"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="8dp"
                        android:text="@string/copy_density" />

                    <LinearLayout
                        android:layout_gravity="right"
                        android:orientation="horizontal"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent">

                        <Button
                            android:layout_gravity="center_vertical"
                            android:id="@+id/SettingButonXDensityCountDown"
                            android:text="@string/density_setting_label_countdown"
                            style="@style/PlusMinusButton" />

                        <ImageView
                            android:id="@+id/density_image"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:src="@drawable/plate_density05" />

                        <Button
                            android:layout_gravity="center_vertical"
                            android:id="@+id/SettingButonXDensityCountUp"
                            android:text="@string/density_setting_label_countup"
                            style="@style/PlusMinusButton" />
                    </LinearLayout>
                </FrameLayout>

                <View
                    android:id="@+id/View01"
                    android:background="@color/light"
                    android:layout_width="match_parent"
                    android:layout_height="1dp" />

                <LinearLayout
                    android:orientation="horizontal"
                    android:id="@+id/scale"
                    android:background="@drawable/select_setting_border"
                    android:layout_width="match_parent"
                    android:layout_height="45dp">

                    <TextView
                        android:textSize="17sp"
                        android:textStyle="bold"
                        android:textColor="@android:color/black"
                        android:gravity="center_vertical"
                        android:layout_gravity="left"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="8dp"
                        android:text="@string/copy_scale" />

                    <TextView
                        android:textSize="17sp"
                        android:textColor="@android:color/darker_gray"
                        android:ellipsize="end"
                        android:gravity="right|center_vertical|center_horizontal|center"
                        android:layout_gravity="right"
                        android:id="@+id/copy_scale_info"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_marginRight="5dp"
                        android:text="@string/XScale_Autofit"
                        android:singleLine="true"
                        android:layout_weight="1" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY" />
                </LinearLayout>

                <LinearLayout
                    android:orientation="horizontal"
                    android:id="@+id/repeat_copy_layout"
                    android:background="@drawable/select_setting_border"
                    android:visibility="gone"
                    android:layout_width="match_parent"
                    android:layout_height="45dp">

                    <TextView
                        android:textSize="17sp"
                        android:textStyle="bold"
                        android:textColor="@android:color/black"
                        android:gravity="center_vertical"
                        android:layout_gravity="left"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="8dp"
                        android:text="@string/ECopyOptionItemKeyLayout" />

                    <TextView
                        android:textSize="17sp"
                        android:textColor="@android:color/darker_gray"
                        android:ellipsize="end"
                        android:gravity="right|center_vertical|center_horizontal|center"
                        android:layout_gravity="right"
                        android:id="@+id/repeat_copy_layout_value"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_marginRight="5dp"
                        android:text="@string/XScale_Autofit"
                        android:singleLine="true"
                        android:layout_weight="1" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:orientation="vertical"
                android:id="@+id/copy_group3"
                android:background="@drawable/setting_border"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:layout_marginTop="5dp"
                android:layout_marginRight="5dp"
                android:layout_marginBottom="5dp">

                <LinearLayout
                    android:orientation="horizontal"
                    android:id="@+id/paper_size"
                    android:background="@drawable/setting_border"
                    android:layout_width="match_parent"
                    android:layout_height="45dp">

                    <TextView
                        android:textSize="17sp"
                        android:textStyle="bold"
                        android:textColor="@android:color/black"
                        android:gravity="center_vertical"
                        android:layout_gravity="left"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="8dp"
                        android:text="@string/paper_size" />

                    <TextView
                        android:textSize="17sp"
                        android:textColor="@android:color/darker_gray"
                        android:ellipsize="end"
                        android:gravity="right|center_vertical|center_horizontal|center"
                        android:layout_gravity="right"
                        android:id="@+id/copy_paper_size_info"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_marginRight="5dp"
                        android:text="@string/EPS_MSID_A4"
                        android:singleLine="true"
                        android:layout_weight="1" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:id="@+id/paper_size_next_screen_imv"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY" />
                </LinearLayout>

                <View
                    android:background="@color/light"
                    android:layout_width="match_parent"
                    android:layout_height="1dp" />

                <LinearLayout
                    android:orientation="horizontal"
                    android:id="@+id/paper_type"
                    android:background="@drawable/setting_border_1"
                    android:layout_width="match_parent"
                    android:layout_height="45dp">

                    <TextView
                        android:textSize="17sp"
                        android:textStyle="bold"
                        android:textColor="@android:color/black"
                        android:gravity="center_vertical"
                        android:layout_gravity="left"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="8dp"
                        android:text="@string/paper_type" />

                    <TextView
                        android:textSize="17sp"
                        android:textColor="@android:color/darker_gray"
                        android:ellipsize="end"
                        android:gravity="right|center_vertical|center_horizontal|center"
                        android:layout_gravity="right"
                        android:id="@+id/copy_paper_type_info"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_marginRight="5dp"
                        android:text="@string/EPS_MTID_PLAIN"
                        android:singleLine="true"
                        android:layout_weight="1" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:id="@+id/paper_type_next_screen_imv"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY" />
                </LinearLayout>

                <View
                    android:background="@color/light"
                    android:layout_width="match_parent"
                    android:layout_height="1dp" />

                <LinearLayout
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:id="@+id/paper_source"
                    android:background="@drawable/select_setting_border"
                    android:layout_width="match_parent"
                    android:layout_height="45dp">

                    <TextView
                        android:textSize="17sp"
                        android:textStyle="bold"
                        android:textColor="@android:color/black"
                        android:gravity="center_vertical"
                        android:layout_gravity="left"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="8dp"
                        android:text="@string/paper_source" />

                    <TextView
                        android:textSize="17sp"
                        android:textColor="@android:color/darker_gray"
                        android:ellipsize="end"
                        android:gravity="right|center_vertical|center_horizontal|center"
                        android:layout_gravity="left"
                        android:id="@+id/copy_paper_source_info"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_marginRight="5dp"
                        android:text="@string/EPS_MPID_FRONT2"
                        android:singleLine="true"
                        android:layout_weight="1" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:id="@+id/paper_source_next_screen_imv"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY" />
                </LinearLayout>

                <View
                    android:id="@+id/document_type_separator"
                    android:background="@color/light"
                    android:layout_width="match_parent"
                    android:layout_height="1dp" />

                <LinearLayout
                    android:orientation="horizontal"
                    android:id="@+id/document_type"
                    android:background="@drawable/setting_border_1"
                    android:layout_width="match_parent"
                    android:layout_height="45dp">

                    <TextView
                        android:textSize="17sp"
                        android:textStyle="bold"
                        android:textColor="@android:color/black"
                        android:gravity="center_vertical"
                        android:layout_gravity="left"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="8dp"
                        android:text="@string/document_type" />

                    <TextView
                        android:textSize="17sp"
                        android:textColor="@android:color/darker_gray"
                        android:ellipsize="end"
                        android:gravity="right|center_vertical|center_horizontal|center"
                        android:layout_gravity="right"
                        android:id="@+id/copy_document_type_info"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_marginRight="5dp"
                        android:text="@string/ScanContentType_Mixed"
                        android:singleLine="true"
                        android:layout_weight="1" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:id="@+id/paper_type_next_screen_imv2"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY" />
                </LinearLayout>

                <View
                    android:background="@color/light"
                    android:layout_width="match_parent"
                    android:layout_height="1dp" />

                <LinearLayout
                    android:orientation="horizontal"
                    android:id="@+id/quality"
                    android:background="@drawable/select_setting_border"
                    android:layout_width="match_parent"
                    android:layout_height="45dp">

                    <TextView
                        android:textSize="17sp"
                        android:textStyle="bold"
                        android:textColor="@android:color/black"
                        android:gravity="center_vertical"
                        android:layout_gravity="left"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="8dp"
                        android:text="@string/quality" />

                    <TextView
                        android:textSize="17sp"
                        android:textColor="@android:color/darker_gray"
                        android:ellipsize="end"
                        android:gravity="right|center_vertical|center_horizontal|center"
                        android:layout_gravity="right"
                        android:id="@+id/copy_quality_info"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_marginRight="5dp"
                        android:text="@string/EPS_MQID_STANDARD"
                        android:singleLine="true"
                        android:layout_weight="1" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:id="@+id/quality_next_screen_imv"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY" />
                </LinearLayout>

                <View
                    android:id="@+id/remove_background_separator"
                    android:background="@color/light"
                    android:visibility="gone"
                    android:layout_width="match_parent"
                    android:layout_height="1dp" />

                <LinearLayout
                    android:orientation="horizontal"
                    android:id="@+id/remove_background_layout"
                    android:background="@drawable/select_setting_border"
                    android:visibility="gone"
                    android:layout_width="match_parent"
                    android:layout_height="45dp">

                    <TextView
                        android:textSize="17sp"
                        android:textStyle="bold"
                        android:textColor="@android:color/black"
                        android:gravity="center_vertical"
                        android:layout_gravity="left"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="8dp"
                        android:text="@string/ECopyOptionItemKeyXRemoveBackground" />

                    <TextView
                        android:textSize="17sp"
                        android:textColor="@android:color/darker_gray"
                        android:ellipsize="end"
                        android:gravity="right|center_vertical|center_horizontal|center"
                        android:layout_gravity="right"
                        android:id="@+id/remove_background_value"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_marginRight="5dp"
                        android:text="@string/EPS_MQID_STANDARD"
                        android:singleLine="true"
                        android:layout_weight="1" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:id="@+id/remove_background_next_icon"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:orientation="vertical"
                android:id="@+id/copy_group4"
                android:background="@drawable/setting_border"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:layout_marginBottom="5dp">

                <LinearLayout
                    android:orientation="horizontal"
                    android:id="@+id/print_cut_line_layout"
                    android:background="@drawable/select_setting_border"
                    android:visibility="gone"
                    android:layout_width="match_parent"
                    android:layout_height="45dp">

                    <TextView
                        android:textSize="17sp"
                        android:textStyle="bold"
                        android:textColor="@android:color/black"
                        android:gravity="center_vertical"
                        android:layout_gravity="left"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="8dp"
                        android:text="@string/ECopy_print_a_cut_line_option_key" />

                    <TextView
                        android:textSize="17sp"
                        android:textColor="@android:color/darker_gray"
                        android:ellipsize="end"
                        android:gravity="right|center_vertical|center_horizontal|center"
                        android:layout_gravity="right"
                        android:id="@+id/print_cut_line_value"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_marginRight="5dp"
                        android:text="@string/ECopy_print_a_cut_line_option_key_off_item"
                        android:singleLine="true"
                        android:layout_weight="1" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:id="@+id/print_cut_line_next_icon"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY" />
                </LinearLayout>

                <View
                    android:id="@+id/print_cut_line_style_separator"
                    android:background="@color/light"
                    android:visibility="gone"
                    android:layout_width="match_parent"
                    android:layout_height="1dp" />

                <LinearLayout
                    android:orientation="horizontal"
                    android:id="@+id/print_cut_line_style_layout"
                    android:background="@drawable/select_setting_border"
                    android:visibility="gone"
                    android:layout_width="match_parent"
                    android:layout_height="45dp">

                    <TextView
                        android:textSize="17sp"
                        android:textStyle="bold"
                        android:textColor="@android:color/black"
                        android:gravity="center_vertical"
                        android:layout_gravity="left"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="8dp"
                        android:text="@string/ECopy_line_style_option_key" />

                    <TextView
                        android:textSize="17sp"
                        android:textColor="@android:color/darker_gray"
                        android:ellipsize="end"
                        android:gravity="right|center_vertical|center_horizontal|center"
                        android:layout_gravity="right"
                        android:id="@+id/print_cut_line_style_value"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_marginRight="5dp"
                        android:text="@string/ECopyOptionItemChoiceXPrintCutLineStyle_Dash"
                        android:singleLine="true"
                        android:layout_weight="1" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:id="@+id/print_cut_line_style_next_icon"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY" />
                </LinearLayout>

                <View
                    android:id="@+id/print_cut_line_weight_separator"
                    android:background="@color/light"
                    android:visibility="gone"
                    android:layout_width="match_parent"
                    android:layout_height="1dp" />

                <LinearLayout
                    android:orientation="horizontal"
                    android:id="@+id/print_cut_line_weight_layout"
                    android:background="@drawable/select_setting_border"
                    android:visibility="gone"
                    android:layout_width="match_parent"
                    android:layout_height="45dp">

                    <TextView
                        android:textSize="17sp"
                        android:textStyle="bold"
                        android:textColor="@android:color/black"
                        android:gravity="center_vertical"
                        android:layout_gravity="left"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="8dp"
                        android:text="@string/ECopy_line_width_option_key" />

                    <TextView
                        android:textSize="17sp"
                        android:textColor="@android:color/darker_gray"
                        android:ellipsize="end"
                        android:gravity="right|center_vertical|center_horizontal|center"
                        android:layout_gravity="right"
                        android:id="@+id/print_cut_line_weight_value"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="2dp"
                        android:layout_marginRight="5dp"
                        android:text="@string/ECopyOptionItemChoiceXPrintCutLineWeight_Dash"
                        android:singleLine="true"
                        android:layout_weight="1" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:id="@+id/print_cut_line_weight_next_icon"
                        android:layout_width="31dp"
                        android:layout_height="31dp"
                        android:src="@drawable/next_screen"
                        android:scaleType="fitXY" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

    <LinearLayout
        android:id="@+id/copy_ln_toolbar"
        style="@style/FunctionBar">

        <LinearLayout
            android:gravity="left"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <Button
                android:id="@+id/copy_setting_clear_all"
                android:text="@string/all_clear_setting"
                style="@style/FunctionButton.Normal" />
        </LinearLayout>

        <LinearLayout
            android:gravity="right"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <Button
                android:id="@+id/copy_button"
                android:text="@string/FunctionName_iPrint_Copy"
                style="@style/FunctionButton.Execute" />
        </LinearLayout>
    </LinearLayout>

    <ProgressBar
        android:id="@+id/progressGetOption"
        android:visibility="gone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true" />
</RelativeLayout>
